"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ sent";
"%i active" = "%i active";
"%i busy" = "%i elfoglalt";
"%i days" = "%i nap";
"%i hours" = "%i óra";
"%i minutes" = "%i perc";
"%i queued" = "%i sorbanáll";
"%i seconds" = "%i másodperc";
"%i kbps" = "%i kbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "1 nap";
"1 hour" = "1 óra";
"1 minute" = "1 pec";
"1 second" = "1 másodperc";
"Aborted" = "Megszakítva";
"Complete" = "Befejezve";
"Connecting..." = "Csatlakozás...";
"Disk error occurred" = "Lemezhiba történt";
"Gathering sources..." = "Források összegyűjtése...";
"Gave up" = "Lehetetlen letölteni";
"Invalid license" = "Hibás licenc";
"No active sources" = "Nincs aktív forrás";
"Paused" = "Szünetel";
"Possibly corrupt" = "Valószínűleg sérült";
"Queued" = "Sorban áll";
"Saving..." = "Mentés...";
"Verifying..." = "Ellenőrzés...";
"What's New?" = "Újdonságok?";
"remaining" = "hátravan";